# -*- encoding: utf-8 -*-
# stub: gobject-introspection 4.3.5 ruby lib
# stub: ext/gobject-introspection/extconf.rb

Gem::Specification.new do |s|
  s.name = "gobject-introspection".freeze
  s.version = "4.3.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "gobject-introspection" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/GObjectIntrospection provides bindings of GObject Introspection and a loader module that can generate dynamically Ruby bindings of any GObject C libraries".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["ext/gobject-introspection/extconf.rb".freeze]
  s.files = ["ext/gobject-introspection/extconf.rb".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: gobject-introspection-1.0: alpine_linux: gobject-introspection-dev".freeze, "system: gobject-introspection-1.0: alt_linux: gobject-introspection-devel".freeze, "system: gobject-introspection-1.0: arch_linux: gobject-introspection".freeze, "system: gobject-introspection-1.0: conda: gobject-introspection".freeze, "system: gobject-introspection-1.0: debian: libgirepository1.0-dev".freeze, "system: gobject-introspection-1.0: homebrew: gobject-introspection".freeze, "system: gobject-introspection-1.0: macports: gobject-introspection".freeze, "system: gobject-introspection-1.0: msys2: gobject-introspection".freeze, "system: gobject-introspection-1.0: rhel: pkgconfig(gobject-introspection-1.0)".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Ruby/GObjectIntrospection is a Ruby binding of GObject Introspection.".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<glib2>.freeze, ["= 4.3.5".freeze])
end
